Subject: Murthy

From: Satyanarayana Kakarlamudi <[email-masked]>
Date: Sun, 8 Apr 2001 23:08:17 -0500 (CDT)

Hi all,
     We are graduate students.we guys r working on SLP.We are just unable
to comprehend the corelation between the matter that is given in rfc's and
the actual implementation.By reading the rfc's our perspective towards slp
is that we have UA's contacting the SA's thru multicast.We r just head
over heels trying to find this  kind of approach in the implementation.
     Can anyone please show us a way to crack the code so that we can
understand the flow.actually we are trying to incorporate some new network
services in the implementation.
          Any help in this aspect is welcome.
              Thanks in advance.
                                       cheers Murthy..